<?php

  require_once XOOPS_ROOT_PATH . '/header.php';

  $tpl=XOOPS_TRUST_PATH."/modules/xdbmigrate/admin/templates/instruction.html";

  $root =& XCube_Root::getSingleton();
  
  $url = XOOPS_URL."/modules/xdbmigrate/instruction.php";
  $render = $root->mContext->mModule->getRenderTarget();
  $render->setTemplateName($tpl);
  $render->setAttribute('url',XOOPS_URL."/modules/xdbmigrate/instruction.php");
  $render->setAttribute('interval',10*1000);
  $root->mController->execute();
  $root->mController->executeView();
